{
  "row_id": 73,
  "query": "TRENDS Clothing Shop Aurangabad",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bdb9bc7fb0af97f:0x17baf9c520499a0f",
      "address": "Mahaveer Complex, Maharana Pratap Chowk, Waluj, Wadgaon Kolhati, Maharashtra 431136",
      "rating": 3.5,
      "reviews_count": 48,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-maharana-pratap-chowk-bajaj-nagar-aurangabad",
      "phone": "07875146383",
      "thumbnail": null,
      "latitude": 19.8401778,
      "longitude": 75.2414435,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bdb9bc7fb0af97f:0x17baf9c520499a0f!8m2!3d19.8401778!4d75.2414435!16s%2Fg%2F11qy_n3n1p!19sChIJf_kK-8eb2zsRD5pJIMX5uhc?authuser=0&hl=en&rclk=1"
    }
  ]
}